[System]
downloadurl=http://plustek.com.tw/version/Plustek/69DU/ePhoto/Windows
downloadurlxx=http://downloads.plustek.com/downloads/english/driver
checkfilepath=http://plustek.com.tw/version/Plustek/69DU/ePhoto/Windows
filename=69D-V6101_14L.zip
Copyright=Copyright 2018
Version=6.1.0.1
Build=1000
Uninstall=0
